Bug 439813 - HWCERT: pBlade PB600008R (952-000115) Clone
HWCERT: pBlade PB600008R (952-000115) Clone
Status: CLOSED DUPLICATE of bug 366811
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://www.egenera.com/bladeframe-ex-...
pBlade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 11:44 EDT by Chris Tatman
Modified: 2008-04-03 01:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Tatman 2008-03-31 11:44:02 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		pBlade
Model:		PB600008R (952-000115) Clone
Vendor: 	Egenera
Category:	Server
Reporter:	ctatman@redhat.com

 *** Initially created as clone of bug #366811 ***

Note You need to log in before you can comment on or make changes to this bug.